module Config.Data.LocalPath exposing (..)module Config.Data.LocalPath exposing (..)

import Route
import Route.Path as Path


isLocalPath : Route.Path -> Bool
isLocalPath path =
    case Route.Path.current path of
        Route.Path.Home_ ->
            True

        Route.Path.Contact ->
            True

        Route.Path.Debate ->
            True

        Route.Path.Debate_Arguments ->
            True

        Route.Path.Debate_Cucklist ->
            True

        Route.Path.Debate_Gibberish ->
            True

        Route.Path.Donate ->
            True

        Route.Path.Hyperblog ->
            True

        Route.Path.Interviews ->
            True

        Route.Path.Nutridex ->
            True

        Route.Path.Services ->
            True

        Route.Path.Services_Analysis ->
            True

        Route.Path.Services_Coaching ->
            True

        Route.Path.Services_Elm ->
            True

        Route.Path.Services_Nix ->
            True

        Route.Path.Services_Nutrition ->
            True

        _ ->
            False
